html {min-height:100%;margin-bottom:1px;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background:transparent;border:0;vertical-align:top;margin:0;padding:0;}
td {padding:0 20px 0 0;}
body {line-height:1;color:#58585a;font-size:13px;font-family:Verdana;}
h1,h2,h3,h4,h5,h6 {clear:both;font-weight:400;}
ol,ul {list-style:none;}
blockquote {quotes:none;}
blockquote:before,blockquote:after {content:none;}
del {text-decoration:line-through;}
/* tables still need 'cellspacing="0"' in the markup */table {border-collapse:collapse;border-spacing:0;}
a {text-decoration:none;outline:none !important;color:#a1001a;}
a:hover {text-decoration:underline;}
a img {border:none;}
.clear {clear:both;}
body {background:#ececec url(images/body.jpg) no-repeat 50% 0;min-width:840px;padding:60px 0;}
.wrapper {width:840px;margin:0 auto;padding:6px 0 0 0;background:url(images/wrapper.png) no-repeat 50% 0;}
.inner {background:#fff;padding:36px 30px 30px;}
a.logo {display:block;float:left;width:361px;color:#58585a;font-size:15px;text-align:center;margin:0 0 0 1px;}
a.logo img {padding:0 0 4px 0;}
a.logo span {display:block;}
a.logo:hover {text-decoration:none;}
.tel {float:right;color:#a1001a;font-size:20px;font-weight:bold;line-height:30px;padding:1px 1px 0 0;}
.top_nav {clear:both;text-align:center;padding:34px 0 26px 0;}
*+html .top_nav {padding:17px 0 24px 0;}
.top_nav li {display:inline;}
.top_nav li a {display:inline-block;padding:0 11px;}
.top_nav li,.top_nav li a {color:#58585a;font-size:12px;font-weight:bold;line-height:16px;}
.top_nav li.current-menu-item a,.top_nav li a:hover {color:#227260;text-decoration:none;}
.banner {width:780px;margin:0 auto 20px;padding:0 0 18px;background:url(images/banner.png) no-repeat 50% 100%;}
.content,.content a {font-size:12px;line-height:20px;}
.content {color:#58585a;width:504px;float:left;}
.content a {color:#a1001a;}
.content strong {color:#227260;}
h1,h1 a {color:#a1001a;font-size:32px;font-weight:normal;font-family:'CopperplateGothicLTW01- 706022';line-height:40px;margin:0;padding: 0 0 8px 0;}
h2,h2 a {color:#a1001a;font-size:28px;font-weight:normal;font-family:'CopperplateGothicLTW01- 706022';line-height:36px;margin:0;padding: 0 0 6px 0;}
h3,h3 a {color:#a1001a;font-size:24px;font-weight:normal;font-family:'CopperplateGothicLTW01- 706022';line-height:32px;margin:0;padding: 0 0 4px 0;}
h4,h4 a {color:#a1001a;font-size:20px;font-weight:normal;font-family:'CopperplateGothicLTW01- 706022';line-height:28px;margin:0;padding: 0 0 3px 0;}
h5,h5 a {color:#a1001a;font-size:16px;font-weight:normal;font-family:'CopperplateGothicLTW01- 706022';line-height:22px;margin:0;padding: 0 0 2px 0;}
h6,h6 a {color:#a1001a;font-size:13px;font-weight:normal;font-family:'CopperplateGothicLTW01- 706022';line-height:18px;margin:0;padding: 0 0 1px 0;}
.content ol,.content ul,.content p,.content img {margin: 3px 0 9px 0;}
.content img {max-width:100%;height:auto;}
.content table {margin:12px 0;}
.content table caption {color:#a1001a;font-size:11px;font-weight:bold;padding:6px 0;}
.content table th {padding:10px 14px;border:1px solid #f1f1f1;background:#f1f1f1;color:#a1001a;}
.content table td {padding:10px 14px;border:1px solid #f1f1f1;}
.content ol li,.content ul li {list-style-image: url(images/list-arrow.png);margin:0 0 0 20px;padding:2px 0 2px 0;}
.sidebar {width:230px;float:right;}
.sidebar,.sidebar a {font-size:12px;font-weight:bold;line-height:16px;letter-spacing:1px;}
 .sidebar a {color:#58585a;}
.sidebar h3 {color:#227260;font: bold 16px/22px Arial, Helvetica, sans-serif;padding:0 0 6px;}
.sidebar ul li {padding:5px 10px 5px 15px;background:url(images/arrow.png) no-repeat 0 10px;}
.sidebar li.current-menu-item a {color: #227260;}
.footer {clear:both;padding:0 0 5px 0;background:url(images/footer.png) no-repeat 50% 100%;text-align:center;}
.foot {padding:18px 0 18px 0;background:#70747d;}
.foot,.foot a {color:#fff;font-size:10px;line-height:14px;}
.foot_nav {padding:0 0 7px;}
.foot_nav li {display:inline;}
.foot_nav li span.deli {display:inline-block;padding:0 1px 0 5px;}
.foot_info {text-align:center;padding:8px 0;}
.foot_info,.foot_info a {color:#898787;font-size:10px;line-height:18px;}
#contact_content {width:370px;line-height:18px;}
#contact_content p {margin:2px 0 9px;}
#contact_content span.grey {font-weight:bold;}
.map {width:380px;float:right;padding:5px 0 0 0;background:url(images/map.png) no-repeat 50% 0;margin:3px 0 0 0;}
.map_inner {padding:1px 5px 0;background:#eaeaea;}
.map_bottom {height:22px;background:url(images/map_bottom.png) no-repeat 50% 0;}
